BANK KALTENG Bugs - Feature #2838

[ESS-MOBILE]bank kalteng hanya bisa mengakses ke aplikasi versi logo bank kalteng saja.

06/27/2024 05:40 PM - Muhammad Bintar

Status: QA Test Start date: 06/27/2024
Priority: Normal Due date: 07/05/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon support nya dimana :
Harusnya pegawai bank kalteng hanya bisa login menggunakan aplikasi minova yang logonya bank kalteng itu aja.
untuk activation code nya BKTPROD

remote.minovais.com:61130
database sql
remote.minovais.com, 1452
bankkalteng prod

History

#1 - 07/02/2024 05:02 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

ini mksdnya jadi di bikin validasi yaa kl activation code BKTPROD hanya buat ID APK dgn logo bank kalteng ya?

#2 - 07/25/2024 01:35 PM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar
